Vous n'êtes pas identifié(e).

#1 2017-08-31 18:42:53

bwaje
Membre
Inscription : 2017-07-01
Messages : 4

Mise à jour vers3.6.1 impossible

Lorsque je tente de faire la mise à jour vers la dernière version (3.6.1) j'obtiens l'erreur suivante :
Impossible de récupérer l'archive.
La mise à jour semble avoir échouée.

et dans les logs :
2017-08-31T18:41:14+02:00 ERROR E_WARNING copy(https://github.com/Blount/LBCAlerte/archive/3.6.1.zip): failed to open stream: HTTP request failed! HTTP/1.0 404 Not Found
(/flex/storage/toto.com/site/www/LBCAlerte-3.3/app/models/Updater.php:121)

et effectivement le lien https://github.com/Blount/LBCAlerte/archive/3.6.1.zip donne une erreur 404,

Quelle solution ?
Une mise à jour manuelle en récupérant les fichiers d'une précédente version ?

Merci

Hors ligne

#2 2017-08-31 20:12:12

Blount
Administrator
Inscription : 2010-11-16
Messages : 554

Re : Mise à jour vers3.6.1 impossible

Désolé, un oublie hmm
Tu peux relancer la mise à jour.


Piost - Solution d'hébergement pour Cheky avec installation automatique.
https://www.piost.net

Hors ligne

#3 2017-09-13 12:33:00

Anthony
Membre
Inscription : 2017-09-13
Messages : 6

Re : Mise à jour vers3.6.1 impossible

Hello,

D'abord merci pour Cheky que j'utilise depuis quelques temps. Je suis en version 3.5 mais la màj automatique vers la 3.6.1 ne fonctionne pas.

Impossible de récupérer les informations de mise à jour : connect() timed out!

Pourtant je mettais à jour régulièrement via l'interface admin auparavant, sans souci.

Hors ligne

#4 2017-09-13 14:52:31

Anthony
Membre
Inscription : 2017-09-13
Messages : 6

Re : Mise à jour vers3.6.1 impossible

Bon, mon serveur hébergé chez OVH n'arrive pas à se connecter à releases.cheky.net

Je me demande ce qui cloche.

Hors ligne

#5 2017-09-13 15:47:56

Anthony
Membre
Inscription : 2017-09-13
Messages : 6

Re : Mise à jour vers3.6.1 impossible

Mon serveur est hébergé chez OVH avec une adresse IP en 37.59.121.xx et je ne peux ni pinger ni joindre releases.cheky.net ou 79.137.73.167

Hors ligne

#6 2017-09-13 16:06:56

Anthony
Membre
Inscription : 2017-09-13
Messages : 6

Re : Mise à jour vers3.6.1 impossible

J'me suis débrouillé en passant par un proxy pour récuperer le descripteur d'update et en prenant l'update sur github mais bon, j'ai pas envie de faire ça à chaque mise à jour.

De mon côté je n'ai à priori pas de filtres pour bloquer les connexion vers *.cheky.net, est-ce que l'inverse est vrai ?

Hors ligne

#7 2017-09-15 09:16:55

Anthony
Membre
Inscription : 2017-09-13
Messages : 6

Re : Mise à jour vers3.6.1 impossible

Réponse d'OVH :

Il s'avère que le souci vient de la migration récente vers l'infrastructure
2016.

Vous pouvez vous communiquer avec le serveur distant en utilisant l'ipv6 ou
bien vous commandez un nouveau serveur 2016, dans ce cas nous vous offrons un
mois gratuit sur ce nouveau serveur.

Merci de votre compréhension.

Mouarf. Du coup j'ai essayé d'activer IPv6 sur mon serveur mais allez savoir pourquoi, ça ne ping pas.

Bref

Antho

Hors ligne

#8 2017-09-15 16:58:31

Anthony
Membre
Inscription : 2017-09-13
Messages : 6

Re : Mise à jour vers3.6.1 impossible

Bon, ils ont réparé IPv6.

Et sur IPv4 ils ne changeront pas. Fin de l'histoire.

Hors ligne

Pied de page des forums